﻿

.sidebar-entry {font-family: Calibri; 
                font-size: small;
                border:1px solid Beige; 
                display:block; 
                text-decoration:none;
                color:Black; 
                background-color:Beige; 
                font-weight:bold;
                }

.sidebar-entry:hover {background-color: #eee;
                      border:1px solid Black;}
.sidebar-entry:focus {background-color: White; 
                       text-decoration: none;
                       border:1px solid Black;}

.sidebar {height:650px; 
          overflow:auto}